@charset "utf-8";
/*!------------------------------------------------------------------
[MAIN STYLESHEET]

PROJECT:	Stonehouse Digital
VERSION:	2023
-------------------------------------------------------------------*/

body{
font-family: 'Montserrat', sans-serif;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: 'Montserrat', sans-serif;	
}	
h6{
line-height: 1.4 !important;
}
/* back to top arrow*/

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 16px;
  border:none;
  outline:none;
  background-color:#2DAFC5;
  color: white; /* Text color */
  cursor: pointer;
  padding: 12px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #72C4D7;
}

.card-NB {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border-radius: 0.25rem;
}
.colour-lt-blue{
	color: #B7DDE2;
}
.colour-md-blue{
	color: #72C4D7;
}
.colour-dk-blue{
	color: #2DAFC5;
}
.responsive {
   width: 100%;
  height: auto;
}

	/*links*/
a:link {
	color:#2DAFC5;
	text-decoration: none;

}
a:visited {
	text-decoration: none;
	color: #2DAFC5;

}
a:hover {
	text-decoration: none;
	color:#72C4D7;
}
a:active {
	text-decoration: none;
	color: #2DAFC5;
	
}